[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TAction.Create

Constructor for the class instance.

## Declaration

Source position: actnlist.pas line 228

`public constructor TAction.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Sets the default value for the DisableIfNoHandler property to True.

## See also

TCustomAction.Create |  | Constructor for the class instance.